

#include "BUILTIN.h"

#include "Bitset.h"

#include "Nat.h"

#include "Char.h"

init_ANatSets()
{
 static int visited=0; if(visited) return; visited=1;
 init_ABitset();
 init_ABitsetConv();
 init_ABitsetFilter();
 init_ABitsetFold();
 init_ABitsetMap();
 init_ABitsetReduce();
 init_ANat();
 init_AOption();
 init_ASeq();
 init_AString();
 init_AChar();}

